<component name="libraryTable">
  <library name="Gradle: androidx.test:monitor:1.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4f0a1abd330c7840cd9344017a7651d5/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c2029ba28cd68f4fa3071b33b8964b66/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fccc9c79a66df1e0a077231156a81737/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f016a57af4da7b623277958a1a7273f/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2940df86ecf39b7e2d702b61bb9c9221/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/142a6f13446650df8626cc285b5570eb/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/854667d53dfc36536dc6f6604f1c8cae/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3a254c574bbade8cec4e1c8b69969c15/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/248c3ff37cb3a0b5f5d4a0008ba8698d/monitor-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eb272726b16d3f2c9421d29a0b1910c6/monitor-1.3.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ea1900e2c1e05e46113e837ecac1eef/monitor-1.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ea1900e2c1e05e46113e837ecac1eef/monitor-1.3.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ea1900e2c1e05e46113e837ecac1eef/monitor-1.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/monitor/1.3.0/3a80466a460e22ec785a9c0ad1a1cbaf6a08c0ee/monitor-1.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/monitor/1.3.0/42fd8fe34ba94b2e75f5df0b3184887af6f98670/monitor-1.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>